Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • L'Utilità licenza trasferibile consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascuno di essi. Trasferisce infatti la licenza di un prodotto da un computer all'altro e garantisce che il prodotto funzioni solo sul computer in cui è presente la licenza.

    Nota Sebbene l'Utilità licenza trasferibile abbia la funzione di trasferire il prodotto tra computer, può accadere che l'accordo di licenza di cui si dispone non consenta l'installazione di un prodotto Autodesk su più computer. Leggere l'accordo di licenza per verificare se la licenza del prodotto in uso prevede l'utilizzo dell'Utilità licenza trasferibile.

    Argomenti di questa sezione:

    • Nozioni di base sull'Utilità licenza trasferibile
    • Trasferimento di una licenza
    • Visualizzazione o modifica di informazioni sul computer
    • Esecuzione di altre attività dell'Utilità licenza trasferibile
    • Utilizzo delle opzioni della riga di comando
    Commenti?


Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer

    Menu Start: Programmi (o Tutti i programmi) [image] Autodesk [image] [Nome prodotto Autodesk] [image] Utilità licenza trasferibile

    Riga di comando: (DOS) plu.exe

    Viene visualizzata la Finestra di dialogo utilità licenza trasferibile.


Scheda Procedure: Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Come installare il prodotto Autodesk

    Come ottenere un codice identificativo del computer dal computer di destinazione

    Come aggiungere un computer all'elenco di computer

    Come esportare una licenza

    Come importare una licenza

    Come visualizzare le proprietà della licenza

    Come modificare le informazioni sul computer

    Come rimuovere un computer dall'elenco

    Come migrare le informazioni sul computer

    Come esportare nuovamente una licenza

    Come salvare una licenza durante le modifiche ai componenti hardware


Scheda Riferimento: Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Nozioni di base sull'Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Nozioni di base sull'Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Prima di utilizzare l'Utilità licenza trasferibile, è importante acquisire familiarità con i concetti più importanti sulla gestione delle licenze. La comprensione dei termini definiti nella sezione che segue consentirà un corretto utilizzo dell'Utilità.

    Argomenti di questa sezione:

    • Computer
    • Licenze
    • Opzioni di trasferimento licenza

    Vedere anche

    Glossario


Scheda Procedure: Nozioni di base sull'Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Nozioni di base sull'Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Nessuna procedura per questo argomento.


Scheda Riferimento: Nozioni di base sull'Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Nozioni di base sull'Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Computer [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Computer
Concetti
Procedure
Riferimento

    • Nell'Utilità licenza trasferibile, un codice identificativo del computer identifica in modo univoco un computer e consente di trasferire una licenza da un computer all'altro.

    Codice identificativo computer

    Codice identificativo del computer assegnato a un computer dall'Utilità licenza trasferibile. Il codice identificativo del computer è memorizzato in un file di trasferimento o in un codice di trasferimento.

    Eseguire l'Utilità licenza trasferibile su un computer per vedere il codice identificativo del computer visualizzato nella parte inferiore della finestra.

    Nota Le eventuali modifiche apportate al computer che influenzano il codice identificativo del computer potrebbero danneggiare la licenza e renderla inutilizzabile. In questa categoria di modifiche rientrano l'aggiunta, la riformattazione o la rimozione di un disco rigido. Per ulteriori informazioni, vedere Salvataggio di una licenza durante la modifica di componenti hardware del computer.

    Elenco di computer

    Un elenco in cui sono memorizzati i nomi e i codici identificativi dei computer in cui è possibile esportare una licenza.

    Computer di origine

    Il computer in cui la licenza è al momento attiva. Le licenze vengono esportate dal computer di origine.

    Computer di destinazione

    Il computer che riceve una licenza. Il computer in cui viene importata una licenza diventa il computer di origine.


Scheda Procedure: Computer [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Computer
Concetti
Procedure
Riferimento
    • Commenti?


Scheda Riferimento: Computer [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Computer
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Finestra di dialogo Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • La finestra di dialogo Utilità licenza trasferibile consente di utilizzare un prodotto Autodesk su computer diversi senza che sia necessario acquistare una licenza separata per ciascun computer.

    All'interno della finestra sono presenti due schede e il codice identificativo del computer su cui è in esecuzione l'Utilità licenza trasferibile.

    Scheda Licenze

    Visualizza un elenco di licenze dei prodotti Autodesk specificando il tipo, lo stato e la data di scadenza per ciascuna di esse. Consente inoltre di importare ed esportare una licenza.

    Scheda Computer

    Visualizza un elenco dei computer in cui è possibile esportare una licenza e i codici identificativi corrispondenti. Consente di aggiungere all'elenco un computer di destinazione, modificare il nome e il codice identificativo di un computer, eliminare un computer dall'elenco e migrare le informazioni sui computer esistenti dalle versioni precedenti dell'Utilità licenza trasferibile.

    Codice identificativo computer

    Visualizza un codice di sedici caratteri che identifica il computer in maniera univoca.


Scheda Licenze [Utilità licenza trasferibile: PLU]

Finestra di dialogo Utilità licenza trasferibile
Scheda Licenze
Concetti
Procedure
Riferimento

    • Visualizza un elenco di licenze dei prodotti Autodesk specificando il tipo, lo stato e la data di scadenza per ciascuna di esse. Consente inoltre di importare ed esportare una licenza.

    Prodotto

    Visualizza un elenco dei prodotti Autodesk installati nel computer che contengono l'Utilità licenza trasferibile più recente.

    Mostra tutte le licenze

    Quando questa casella è selezionata, vengono visualizzate tutte le licenze presenti nell'elenco, sia quelle esportabili in un altro computer sia quelle non esportabili. Quando questa casella non è selezionata, vengono visualizzate solo le licenze dell'elenco il cui stato è attivo.

    Icone

    Visualizza le icone riportate di seguito a sinistra dei nomi delle licenze.
    Icona | Descrizione
 | La licenza è attiva. È possibile utilizzare la licenza nel computer in uso.
 | La licenza è rescissa o scaduta. Non è possibile utilizzare né esportare la licenza.
 | La licenza è già stata esportata in un altro computer. Non è possibile utilizzare la licenza ma è possibile esportarla nuovamente nell'ultimo computer in cui è stata esportata.

    Nome licenza

    Visualizza il nome della licenza.

    Tipo

    Visualizza uno dei tre tipi di licenza.

    Completa

    Indica che un codice di attivazione è stato ricevuto e immesso per la licenza.

    Valutazione

    Indica che una licenza in valutazione (non attivata) è stata temporaneamente concessa per il prodotto. La prima volta che un prodotto viene installato ed eseguito su un computer, viene automaticamente concessa per un breve periodo di tempo una licenza in valutazione che non necessita di codice di attivazione.

    Sconosciuta

    Indica che l'Utilità licenza trasferibile non è in grado di riconoscere la licenza.

    Stato

    Visualizza uno dei cinque stati delle licenze.

    Attiva

    Indica che la licenza può essere utilizzata per eseguire il prodotto o che può essere esportata.

    Rescissa

    Indica che è necessario attivare nuovamente una licenza mediante l'esecuzione del prodotto. La licenza non può essere esportata.

    Scaduta

    Indica che il periodo di validità della licenza è trascorso. La licenza non può essere esportata.

    Esportata

    Indica che la licenza è stata già trasferita dal computer in uso.

    Sconosciuta

    Indica che l'Utilità licenza trasferibile non è in grado di riconoscere la licenza.

    Scadenza

    Visualizza la data di scadenza di una licenza.

    Mai

    Indica che la licenza non ha scadenza.

    Data

    Indica la data di scadenza della licenza.

    Sconosciuta

    Indica che l'Utilità licenza trasferibile non è in grado di riconoscere la licenza.

    Importa licenza

    Visualizza la Finestra di dialogo Importa licenza che consente di completare il trasferimento della licenza nel computer di destinazione. È possibile selezionare un'opzione di importazione (codice o file di trasferimento). È possibile visualizzare le proprietà della licenza che si intende importare per verificare di aver selezionato il file di licenza corretto.

    Esporta licenza

    Visualizza la Finestra di dialogo Esporta licenza che consente di avviare il trasferimento della licenza dal computer di origine. È possibile confermare che la licenza scelta nella scheda Licenze è quella che si desidera esportare. È inoltre possibile scegliere un metodo (codice o file di trasferimento) per l'esportazione della licenza, scegliere il percorso in cui salvare il file di trasferimento e decidere se includere l'elenco completo dei computer.


Scheda Computer [Utilità licenza trasferibile: PLU]

Finestra di dialogo Utilità licenza trasferibile
Scheda Computer
Concetti
Procedure
Riferimento

    • Visualizza un elenco dei computer in cui è possibile esportare una licenza e i codici identificativi corrispondenti. Consente di aggiungere all'elenco un computer di destinazione, modificare il nome e il codice identificativo di un computer, eliminare un computer dall'elenco e migrare le informazioni sui computer esistenti dalle versioni precedenti dell'Utilità licenza trasferibile.

    Nome computer

    Visualizza i nomi di tutti i computer che possono condividere una licenza.

    Codice identificativo

    Visualizza i codici identificativi di tutti i computer che possono condividere una licenza.

    Aggiungi

    Visualizza la Finestra di dialogo Aggiungi computer che consente di aggiungere un computer al gruppo dei computer che possono condividere una licenza.

    Modifica

    Visualizza la Finestra di dialogo Modifica computer che consente di modificare il nome o il codice identificativo di ciascun computer dell'elenco.

    Rimuovi

    Visualizza il messaggio Rimuovi computer che consente di confermare l'eliminazione del computer selezionato dall'elenco. Il nome e il codice identificativo del computer vengono eliminati. Per aggiungere nuovamente il computer, è necessario generare un nuovo codice identificativo dal computer di destinazione.

    Migra

    Visualizza la Finestra di dialogo Migra elenchi di computer esistenti che consente di selezionare gli elenchi dei computer dalle versioni precedenti dell'Utilità licenza trasferibile per aggiungerli all'elenco corrente. Questa opzione è utile quando si dispone già di un elenco e non si desidera immettere nuovamente tutte le informazioni relative ai computer.


Finestra di dialogo Esporta licenza [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Esporta licenza
Concetti
Procedure
Riferimento

    • Consente di avviare il trasferimento della licenza dal computer di origine. È possibile confermare che la licenza scelta nella scheda Licenze è quella che si desidera esportare. È inoltre possibile scegliere un metodo (codice o file di trasferimento) per l'esportazione della licenza, scegliere il percorso in cui salvare il file di trasferimento e decidere se includere l'elenco completo dei computer.

    Prodotto

    Visualizza il prodotto Autodesk di cui si desidera esportare la licenza.

    Nome licenza

    Visualizza il nome della licenza che si desidera esportare.

    Esporta in

    Visualizza il nome e il codice identificativo del computer in cui si desidera esportare la licenza.

    Tipo esportazione

    Visualizza i due metodi di esportazione di una licenza.

    Codice trasferimento

    Visualizza il codice di trasferimento, se disponibile. Prendere nota del codice di trasferimento visualizzato, quindi immetterlo nell'Utilità licenza trasferibile nel computer di destinazione.

    File trasferimento

    Genera un file di trasferimento che è possibile spostare nel computer di destinazione come allegato di posta elettronica oppure utilizzando un dischetto.

    Sfoglia

    Visualizza la finestra di dialogo Salva file trasferimento licenza che consente di selezionare un percorso all'interno del computer o della rete in cui salvare il file trasferimento licenza.

    Includi elenco computer completo con file trasferimento

    Consente di esportare l'elenco completo dei computer insieme al file di trasferimento. Quando questa opzione non è selezionata, viene esportato solo il file di trasferimento.

    Trasferisci licenza

    Completa il trasferimento di una licenza e visualizza il messaggio Esportazione riuscita che conferma il completamento dell'esportazione. A questo punto la licenza Autodesk è disabilitata nel computer di origine ed è possibile importarla nel computer di destinazione.


Finestra di dialogo Licenza esportata [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Licenza esportata
Concetti
Procedure
Riferimento

    • La finestra di dialogo Licenza esportata viene visualizzata quando si prova ad esportare in un altro computer una licenza che è già stata esportata.

    Nome computer

    Visualizza il nome del computer di destinazione relativo all'ultima esportazione del file di licenza.

    Codice identificativo

    Visualizza il codice identificativo del computer di destinazione dall'ultima esportazione del file di licenza.

    Codice trasferimento originale

    Visualizza il codice di trasferimento dal computer di origine. Il codice di trasferimento consente di importare la licenza precedentemente esportata nel computer di destinazione originale.

    Salva file trasferimento licenza

    Visualizza la finestra di dialogo Salva file trasferimento licenza che consente di salvare un file di trasferimento. Tale file può, quindi, essere utilizzato per importare la licenza precedentemente esportata.


Finestra di dialogo Aggiungi computer [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Aggiungi computer
Concetti
Procedure
Riferimento

    • Aggiunge il nome e il codice identificativo di un computer all'elenco dei computer in cui è possibile trasferire una licenza. L'elenco dei computer viene visualizzato nella scheda Computer della finestra di dialogo Utilità licenza trasferibile.

    Nome computer

    Nome del computer che si desidera aggiungere. In questo campo è possibile immettere un nome qualsiasi. È possibile, ad esempio, utilizzare del testo descrittivo che consenta di distinguere il computer tra tutti quelli presenti nell'elenco.

    Codice identificativo

    Specifica il codice identificativo del computer che si desidera aggiungere. Tale codice viene generato quando si esegue l'Utilità licenza trasferibile su un computer. Il codice viene visualizzato nell'angolo inferiore sinistro della finestra Utilità licenza trasferibile. Il codice immesso in questo campo deve corrispondere esattamente al codice originale. Se il codice non è corretto, non sarà possibile trasferire la licenza.


Finestra di dialogo Modifica computer [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Modifica computer
Concetti
Procedure
Riferimento

    • Modifica il nome e il codice identificativo di uno dei computer dell'elenco presente nella scheda Computer della finestra di dialogo Utilità licenza trasferibile.

    Nome computer

    Visualizza il nome del computer selezionato per la modifica.

    Codice identificativo

    Visualizza il codice identificativo del computer che l'Utilità licenza trasferibile ha assegnato al computer selezionato. Cambiare questo codice identificativo nel caso in cui originariamente sia stato immesso un codice non corretto oppure se il codice è stato modificato.


Finestra di dialogo Importa licenza [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Importa licenza
Concetti
Procedure
Riferimento

    • Consente di completare il trasferimento della licenza nel computer di destinazione. È possibile selezionare un'opzione di importazione (codice o file di trasferimento). È possibile visualizzare le proprietà della licenza che si intende importare per verificare di aver selezionato il file di licenza corretto.

    Opzioni di importazione

    Consente di scegliere se importare un file di licenza Autodesk utilizzando un codice di trasferimento oppure un file di trasferimento.

    Utilizza codice trasferimento

    Visualizza il codice di trasferimento, se disponibile. Se per trasferire una licenza è stato precedentemente utilizzato un file di trasferimento, è sufficiente prendere nota del codice di trasferimento e aggiungerlo al computer in cui si sta trasferendo la licenza. Non è necessario trasferire fisicamente il file di trasferimento in un computer.

    Utilizza file trasferimento

    Contiene le informazioni necessarie quando si trasferisce per la prima volta una licenza da un computer all'altro oppure quando i dettagli relativi alla licenza sono stati modificati rispetto all'ultimo trasferimento. È possibile trasferire un file mediante un dischetto, tramite una cartella di rete condivisa oppure come allegato di posta elettronica.

    Importa

    Importa un file di licenza.

    Sfoglia

    Visualizza la finestra di dialogo Seleziona file trasferimento licenza che consente di selezionare all'interno del computer e della rete il file di trasferimento licenza che si desidera utilizzare.

    Proprietà licenza

    Visualizza le proprietà relative alla licenza selezionata nella scheda Licenze. Queste informazioni vengono visualizzate solo quando è selezionata l'opzione File trasferimento.

    Prodotto

    Visualizza il nome del prodotto Autodesk per la licenza che si desidera importare.

    Nome licenza

    Visualizza il nome licenza per la licenza che si desidera importare.

    Data esportazione

    Visualizza la data in cui il file di licenza è stato esportato da un altro computer.

    Esportata in

    Visualizza il nome del computer che ha esportato il file di licenza.


Licenze [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Licenze
Concetti
Procedure
Riferimento

    • L'Utilità licenza trasferibile consente di trasferire la licenza di un prodotto Autodesk da un computer all'altro. È possibile, ad esempio, trasferire la licenza di un prodotto sul computer portatile per poter lavorare da casa.

    File di licenza

    Contiene i diritti di licenza che definiscono se è possibile eseguire o meno un prodotto su un computer. Le proprietà contenute in un file di licenza consentono di decidere se esportare o importare la licenza. Ogni volta che si avvia l'Utilità licenza trasferibile, vengono visualizzate solo le licenze il cui stato è Attiva. Le licenze attive non sono state esportate e possono essere esportate su un altro computer. È possibile anche visualizzare tutte le licenze che risiedono nel computer, indipendentemente dal loro stato.

    Periodo limite di uso per una licenza temporanea

    Un periodo limite di uso di ventiquattro ore in cui è possibile eseguire il prodotto sul computer di origine dopo che la licenza è stata trasferita su un altro computer. Allo scadere del periodo di limite, tuttavia, il computer di origine non può eseguire nuovamente il prodotto se non dopo il completamento di un "ciclo di andata e ritorno" della licenza (dopo aver trasferito la licenza sul computer di destinazione, infatti, è necessario trasferirla nuovamente al computer di origine). Se la licenza temporanea è stata utilizzata di recente sul computer di origine, il periodo limite di uso potrebbe non essere disponibile.


Scheda Procedure: Licenze [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Licenze
Concetti
Procedure
Riferimento
    • Commenti?


Scheda Riferimento: Licenze [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Licenze
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Opzioni di trasferimento licenza [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Opzioni di trasferimento licenza
Concetti
Procedure
Riferimento

    • È possibile utilizzare una delle opzioni di trasferimento licenza riportate di seguito quando si è pronti a trasferire una licenza in un altro computer.

    Transfer File

    Contiene il file di licenza esportato e viene letto dall'Utilità licenza trasferibile su un altro computer per importare la licenza. È possibile trasferire un file trasferimento nel computer di destinazione mediante un dischetto, passando da una directory di rete condivisa o come allegato di posta elettronica. I file trasferimento presentano l'estensione .plu.

    La prima volta che si esporta una licenza in un computer di destinazione, l'Utilità licenza trasferibile crea un file trasferimento che deve essere importato nel computer di destinazione. È necessario utilizzare un file trasferimento anche nelle circostanze illustrate di seguito:

    • Quando si copia in un computer di destinazione l'elenco di nomi e di codici identificativi nell'elenco di computer del computer di origine.
    • Quando si modificano i termini della licenza dall'ultimo trasferimento della licenza, ad esempio nel passaggio da una versione Educativa a una versione Commerciale del prodotto.
    Codice trasferimento

    Un codice di 16 caratteri generato dal computer che esporta una licenza. Se è stato precedentemente utilizzato un file trasferimento per trasferire una licenza, i dati relativi alla licenza sono già presenti nel computer di destinazione. Pertanto sarà sufficiente immettere il codice trasferimento generato nella finestra di dialogo Importa licenza nel computer di destinazione in cui si importa la licenza.


Scheda Procedure: Opzioni di trasferimento licenza [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Opzioni di trasferimento licenza
Concetti
Procedure
Riferimento
    • Commenti?


Scheda Riferimento: Opzioni di trasferimento licenza [Utilità licenza trasferibile: PLU]

Nozioni di base sull'Utilità licenza trasferibile
Opzioni di trasferimento licenza
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Trasferimento di una licenza [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Trasferimento di una licenza
Concetti
Procedure
Riferimento

    • L'Utilità licenza trasferibile consente di trasferire la licenza di un prodotto Autodesk da un computer all'altro. È possibile trasferire la licenza in un computer temporaneamente (se si desidera utilizzare un prodotto Autodesk sul computer di casa, ad esempio) o definitivamente (se il computer in cui il prodotto Autodesk è stato originariamente attivato non è più disponibile). È possibile lasciare la licenza sul computer secondario per un tempo indefinito oppure trasferirla da un computer all'altro in base alle esigenze.

    Se è necessario distribuire licenze a molti utenti contemporaneamente (in una scuola, ad esempio), è possibile avere più licenze di prodotto Autodesk su un computer contemporaneamente. L'Utilità licenza trasferibile consente di gestire il trasferimento di più licenze da un solo computer.

    Come impostare i computer di origine e i computer di destinazione

    Quando si trasferisce una licenza per la prima volta, è importante impostare correttamente i computer di origine e di destinazione. Di seguito sono descritti i passaggi del processo di impostazione iniziale.

    Passaggio 1: Installazione del prodotto Autodesk sui computer di origine e di destinazione.

    Passaggio 2: Ottenimento del codice identificativo del computer dal computer di destinazione.

    Passaggio 3: Aggiunta del codice identificativo all'elenco di computer nel computer di origine.

    Trasferimento tra computer

    Dopo aver impostato i computer per l'esecuzione dell'Utilità licenza trasferibile, è possibile esportare e importare la licenza in base alle esigenze. Di seguito sono descritti i passaggi del trasferimento di una licenza.

    Passaggio 1: Esportazione di una licenza dal computer di origine.

    Passaggio 2: Importazione di una licenza nel computer di destinazione.

    Argomenti di questa sezione:

    • Installazione del prodotto Autodesk
    • Ottenimento del codice identificativo del computer dal computer di destinazione
    • Aggiunta del codice identificativo all'elenco di computer nel computer di origine
    • Esportazione di una licenza dal computer di origine
    • Importazione di una licenza nel computer di destinazione


Scheda Procedure: Trasferimento di una licenza [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Trasferimento di una licenza
Concetti
Procedure
Riferimento

    • Come installare il prodotto Autodesk

    Come ottenere un codice identificativo del computer dal computer di destinazione

    Come aggiungere un computer all'elenco di computer

    Come esportare una licenza

    Come importare una licenza


Scheda Riferimento: Trasferimento di una licenza [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Trasferimento di una licenza
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Installazione del prodotto Autodesk [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Installazione del prodotto Autodesk
Concetti
Procedure
Riferimento

    • Prima di poter utilizzare l'Utilità licenza trasferibile per trasferire le licenze, è necessario che sul computer di origine e su quello di destinazione sia installato un prodotto Autodesk.


Come installare il prodotto Autodesk [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Installazione del prodotto Autodesk
Concetti
Procedure
Riferimento

    • Come installare il prodotto Autodesk

    1. Installare e attivare il prodotto Autodesk sul computer di origine.

    Per informazioni dettagliate, vedere le istruzioni di installazione del prodotto.

    2. Installare il prodotto Autodesk sul computer di destinazione. Non è necessario registrare o attivare il prodotto sul computer di destinazione.

    Per informazioni dettagliate, vedere le istruzioni di installazione del prodotto.

    Nota Quando la licenza del prodotto Autodesk è importata nel computer di destinazione, è possibile eseguire il prodotto da quel computer senza doverlo registrare o attivare. Quando si utilizza l'Utilità licenza trasferibile per trasferire una licenza in un computer di destinazione, non si attiva il prodotto sul computer di destinazione, ma ci si limita a trasferire l'attivazione in questo computer.


Scheda Riferimento: Installazione del prodotto Autodesk [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Installazione del prodotto Autodesk
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Ottenimento del codice identificativo del computer dal computer di destinazione [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Ottenimento del codice identificativo del computer dal computer di destinazione
Concetti
Procedure
Riferimento

    • La prima volta che si intende importare una licenza sul computer di destinazione, è necessario ottenerne il codice identificativo del computer, vale a dire un codice univoco assegnato a un computer dall'Utilità licenza trasferibile. Senza questo codice, non è possibile trasferire una licenza.


Come ottenere un codice identificativo del computer dal computer di destinazione [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Ottenimento del codice identificativo del computer dal computer di destinazione
Concetti
Procedure
Riferimento

    • Come ottenere un codice identificativo del computer dal computer di destinazione

    1. Nel computer di destinazione, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Prendere nota del codice identificativo del computer, visualizzato nell'angolo in basso a sinistra della finestra Utilità licenza trasferibile.

    Il codice identificativo del computer contenuto nel computer di destinazione verrà aggiunto all'elenco di computer nel computer di origine.


Scheda Riferimento: Ottenimento del codice identificativo del computer dal computer di destinazione [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Ottenimento del codice identificativo del computer dal computer di destinazione
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Aggiunta del codice identificativo all'elenco di computer nel computer di origine [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Aggiunta del codice identificativo all'elenco di computer nel computer di origine
Concetti
Procedure
Riferimento

    • Dopo aver ottenuto un codice identificativo del computer dal computer di destinazione, è necessario aggiungerlo all'elenco di computer che condivideranno una licenza sul computer di origine.


Come aggiungere un computer all'elenco di computer [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Aggiunta del codice identificativo all'elenco di computer nel computer di origine
Concetti
Procedure
Riferimento

    • Come aggiungere un computer all'elenco di computer

    1. Nel computer di origine, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Nell'Utilità licenza trasferibile, fare clic sulla scheda Computer.

    Verrà visualizzato un elenco di computer in cui è possibile esportare una licenza.

    3. Fare clic su Aggiungi.
    4. Nella finestra di dialogo Aggiungi computer, immettere il nome e il codice identificativo del computer di destinazione, quindi fare clic su OK.

    Le informazioni aggiunte verranno visualizzate nell'elenco di computer nella scheda Computer.

    5. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Aggiunta del codice identificativo all'elenco di computer nel computer di origine [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Aggiunta del codice identificativo all'elenco di computer nel computer di origine
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Esportazione di una licenza dal computer di origine [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Esportazione di una licenza dal computer di origine
Concetti
Procedure
Riferimento

    • Dopo aver aggiunto il codice identificativo del computer di destinazione all'elenco computer, la licenza viene esportata dal computer di origine.

    L'esportazione di una licenza consiste nel trasferire la licenza di un prodotto da un computer per aggiungerla a un altro computer. Una licenza viene esportata quando l'Utilità licenza trasferibile converte una licenza attiva in un formato trasferibile (file trasferimento o codice trasferimento) che è possibile spostare nel computer di destinazione.

    Nota L'utilità licenza trasferibile ha un periodo limite di uso di ventiquattro ore, durante il quale è possibile eseguire il prodotto sul computer di origine dopo che la licenza è stata trasferita su un altro computer. Allo scadere del periodo di limite, tuttavia, il computer di origine non può eseguire nuovamente il prodotto se non dopo il completamento di un "ciclo di andata e ritorno" della licenza (dopo aver trasferito la licenza sul computer di destinazione, infatti, è necessario trasferirla nuovamente al computer di origine). Se la licenza temporanea è stata utilizzata di recente sul computer di origine, il periodo limite di uso potrebbe non essere disponibile.


Come esportare una licenza [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Esportazione di una licenza dal computer di origine
Concetti
Procedure
Riferimento

    • Come esportare una licenza

    1. Nel computer di origine, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Nella scheda Licenze, selezionare la licenza che si desidera esportare, quindi fare clic su Esporta licenza.

    Nella finestra di dialogo Esporta licenza viene visualizzato il nome del prodotto Autodesk e della licenza e viene indicato il nome del computer e il codice identificativo di tutti i computer presenti nell'elenco di computer.

    3. Dall'elenco Esporta in, selezionare un computer di destinazione.

    Nota Il computer di destinazione è l'unico computer in cui è possibile inviare la licenza esportata. Non è possibile selezionare un computer di destinazione ora e quindi trasferire la licenza su un computer differente.

    4. Controllare che il codice identificativo annotato in precedenza sia corretto per il computer di destinazione.

    Il codice identificativo visualizzato qui deve corrispondere esattamente al codice presente sul computer di destinazione.

    5. Sotto Tipo di esportazione, selezionare un tipo di esportazione.

    Nota È necessario selezionare Utilizza file trasferimento se si trasferisce la licenza al computer di destinazione per la prima volta. Il file trasferimento contiene informazioni sulla licenza richieste dal computer di destinazione.

    6. Fare clic su Trasferisci licenza.
    7. Nella finestra di dialogo Esportazione riuscita, fare clic su OK.
    8. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Esportazione di una licenza dal computer di origine [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Esportazione di una licenza dal computer di origine
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Importazione di una licenza nel computer di destinazione [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Importazione di una licenza nel computer di destinazione
Concetti
Procedure
Riferimento

    • Dopo aver esportato una licenza dal computer di origine, il processo di trasferimento della licenza viene completato importando la licenza sul computer di destinazione. Una licenza viene importata quando l'Utilità licenza trasferibile accetta il formato della licenza trasferibile (file trasferimento o codice trasferimento) e crea una licenza attiva sul computer, consentendo l'esecuzione del prodotto Autodesk sul computer.


Come importare una licenza [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Importazione di una licenza nel computer di destinazione
Concetti
Procedure
Riferimento

    • Come importare una licenza

    1. Nel computer di destinazione, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Nella scheda Licenze, fare clic su Importa licenza.
    3. Nella finestra di dialogo Importa licenza, selezionare un'opzione di trasferimento licenza. Assicurarsi di aver selezionato la stessa opzione di trasferimento utilizzata quando è stata esportata la licenza.

    Nota Se si è commesso un errore specificando il codice o il file di trasferimento, tornare all'ultimo computer di origine su cui era attiva la licenza. Eseguire l'Utilità licenza trasferibile, quindi esportare nuovamente la licenza. È necessario esportare la licenza sullo stesso computer di destinazione selezionato originariamente.

    4. Fare clic su Importa.

    La licenza risulta importata nel computer di destinazione. È ora possibile eseguire il prodotto Autodesk su questo computer. Se si desidera riportare la licenza sul computer originale, ripetere le procedure di esportazione e importazione.

    5. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Importazione di una licenza nel computer di destinazione [Utilità licenza trasferibile: PLU]

Trasferimento di una licenza
Importazione di una licenza nel computer di destinazione
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Visualizzazione o modifica di informazioni sul computer [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Visualizzazione o modifica di informazioni sul computer
Concetti
Procedure
Riferimento

    • Oltre a trasferire una licenza da un computer all'altro, è possibile visualizzare le proprietà della licenza e modificare le informazioni sul computer utilizzando l'Utilità licenza trasferibile. Ad esempio, è possibile vedere dove è stata esportata una licenza oppure modificare un codice identificativo del computer se è stato immesso in precedenza in modo non corretto.

    Argomenti di questa sezione:

    • Visualizzazione delle proprietà della licenza
    • Modifica delle informazioni sul computer
    • Rimozione di un computer da un elenco di computer
    • Migrazione delle informazioni sul computer esistente


Scheda Procedure: Visualizzazione o modifica di informazioni sul computer [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Visualizzazione o modifica di informazioni sul computer
Concetti
Procedure
Riferimento

    • Come visualizzare le proprietà della licenza

    Come modificare le informazioni sul computer

    Come rimuovere un computer dall'elenco

    Come migrare le informazioni sul computer


Scheda Riferimento: Visualizzazione o modifica di informazioni sul computer [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Visualizzazione o modifica di informazioni sul computer
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Visualizzazione delle proprietà della licenza [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Visualizzazione delle proprietà della licenza
Concetti
Procedure
Riferimento

    • Nell'Utilità licenza trasferibile, è possibile visualizzare le proprietà di una licenza, compreso il nome, il tipo e lo stato della licenza.

    Esistono diversi tipi di licenze:

    • Completa. Indica che un codice di attivazione è stato ricevuto e immesso per la licenza.
    • Valutazione. Indica che una licenza in valutazione (non attivata) è stata temporaneamente concessa per il prodotto. La prima volta che un prodotto viene installato ed eseguito su un computer, viene automaticamente concessa per un breve periodo di tempo una licenza in valutazione che non necessita di codice di attivazione.
    • Sconosciuta. Indica che l'Utilità licenza trasferibile non è in grado di riconoscere la licenza.

    Esistono diversi stati delle licenze:

    • Attiva. Indica che la licenza può essere utilizzata per eseguire il prodotto o che può essere esportata.
    • Rescissa. Indica che è necessario attivare nuovamente una licenza mediante l'esecuzione del prodotto. La licenza non può essere esportata.
    • Scaduta. Indica che il periodo di validità della licenza è trascorso. La licenza non può essere esportata.
    • Esportata. Indica che la licenza è stata già trasferita dal computer in uso.
    • Sconosciuta. Indica che l'Utilità licenza trasferibile non è in grado di riconoscere la licenza.

    Queste informazioni aiutano a decidere se si desidera esportare o importare una licenza.


Come visualizzare le proprietà della licenza [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Visualizzazione delle proprietà della licenza
Concetti
Procedure
Riferimento

    • Come visualizzare le proprietà della licenza

    1. Nel computer di origine, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Nella scheda Licenze, fare clic con il pulsante destro del mouse su una licenza inclusa nell'elenco.
    3. Fare clic su Proprietà.
    4. Nella finestra di dialogo Proprietà licenza, visualizzare le proprietà della licenza.
    5. Fare clic su Chiudi.
    6. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Visualizzazione delle proprietà della licenza [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Visualizzazione delle proprietà della licenza
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Modifica delle informazioni sul computer [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Modifica delle informazioni sul computer
Concetti
Procedure
Riferimento

    • Se è stato aggiunto un nome di computer o un codice identificativo errato in un elenco di computer, o se il codice identificativo del computer è cambiato, utilizzare la scheda Computer della finestra Utilità licenza trasferibile per correggere le informazioni relative a quel computer.


Come modificare le informazioni sul computer [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Modifica delle informazioni sul computer
Concetti
Procedure
Riferimento

    • Come modificare le informazioni sul computer

    1. Nel computer di origine, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Fare clic sulla scheda Computer.

    Viene visualizzato l'elenco di computer, contenente i nomi e i codici identificativi dei computer che possono condividere una licenza di un prodotto Autodesk.

    3. Selezionare il nome del computer di cui si desidera modificare le informazioni, quindi fare clic su Modifica.
    4. Nella finestra di dialogo Modifica computer, modificare il nome del computer o il codice identificativo, quindi fare clic su OK.
    5. Nella scheda Computer, visualizzare le informazioni modificate.
    6. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Modifica delle informazioni sul computer [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Modifica delle informazioni sul computer
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Rimozione di un computer da un elenco di computer [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Rimozione di un computer da un elenco di computer
Concetti
Procedure
Riferimento

    • Se è necessario rimuovere un computer dall'elenco di computer che possono condividere la licenza di un prodotto Autodesk, utilizzare la scheda Computer nella finestra Utilità licenza trasferibile.


Come rimuovere un computer dall'elenco [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Rimozione di un computer da un elenco di computer
Concetti
Procedure
Riferimento

    • Come rimuovere un computer dall'elenco

    1. Nel computer di origine, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Fare clic sulla scheda Computer.

    Viene visualizzato l'elenco di computer, contenente i nomi e i codici identificativi dei computer che possono condividere una licenza di un prodotto Autodesk.

    3. Selezionare il nome del computer che si desidera rimuovere, quindi fare clic su Rimuovi.

    Verrà visualizzato il messaggio Rimuovi computer, che consente di verificare se il nome del computer selezionato è stato rimosso.

    Nota Se si rimuove un computer dall'elenco, non è possibile recuperarlo. Rimuovere il nome di un computer dall'elenco solo se si è sicuri che non sarà necessario accedere di nuovo a quel computer.

    4. Fare clic su Sì per rimuovere il nome del computer.

    Il nome del computer verrà eliminato dall'elenco di computer nella scheda Computer.

    5. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Rimozione di un computer da un elenco di computer [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Rimozione di un computer da un elenco di computer
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Migrazione delle informazioni sul computer esistente [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Migrazione delle informazioni sul computer esistente
Concetti
Procedure
Riferimento

    • Sebbene questa versione dell'Utilità licenza trasferibile non sia compatibile con la versione 1.33 o versioni precedenti, è comunque possibile migrare gli elenchi di computer da versioni precedenti all'elenco di computer corrente. Utilizzare il pulsante Migra nella scheda Computer per migrare elenchi di computer precedenti. Non sarà necessario raccogliere, verificare e ridigitare informazioni relative ai computer già documentate in una versione precedente dell'Utilità licenza trasferibile.

    Nota Se si desidera utilizzare un elenco di computer da un prodotto basato su Autodesk 2004, l'elenco viene automaticamente migrato quando si utilizza per la prima volta l'Utilità licenza trasferibile basata su Autodesk 2005. Tuttavia, ogni volta che si desidera aggiungere informazioni su un nuovo computer ad un prodotto basato su Autodesk 2004 successivamente alla prima esecuzione dell'Utilità licenza trasferibile basata su Autodesk 2005, è necessario aggiungere manualmente le informazioni sul nuovo computer sia all'elenco di computer basato su Autodesk 2004 che a quello basato su Autodesk 2005.


Come migrare le informazioni sul computer [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Migrazione delle informazioni sul computer esistente
Concetti
Procedure
Riferimento

    • Come migrare le informazioni sul computer

    1. Nel computer di origine, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Fare clic sulla scheda Computer.
    3. Fare clic su Migra.
    4. Nella finestra di dialogo Migra elenchi di computer esistenti, nell'elenco Selezionare le unità disco in cui ricercare gli elenchi di computer, fare clic sulla casella accanto a ogni unità in cui si desidera eseguire la ricerca.
    5. Fare clic su Inizia ricerca.
    6. Nell'elenco Selezionare gli elenchi di computer da unire all'elenco corrente, fare clic sulla casella accanto a ciascun file che si desidera unire all'elenco esistente, quindi fare clic su Migra.

    Verrà visualizzato il messaggio Informazioni sui computer unite, che indica il numero di computer aggiunti all'elenco di computer.

    7. Fare clic su OK.
    8. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Migrazione delle informazioni sul computer esistente [Utilità licenza trasferibile: PLU]

Visualizzazione o modifica di informazioni sul computer
Migrazione delle informazioni sul computer esistente
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Esecuzione di altre attività dell'Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Esecuzione di altre attività dell'Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • È possibile utilizzare l'Utilità licenza trasferibile per esportare nuovamente una licenza. Se, ad esempio, si perde un file trasferimento licenza, è possibile ricreare la licenza esportandola nuovamente.

    L'Utilità licenza trasferibile può essere utilizzata anche per salvare una licenza quando si apportano modifiche al disco rigido del computer. Può essere utilizzata, ad esempio, se si esegue il partizionamento di un'unità disco rigido e si desidera verificare che la licenza del prodotto non sia stata persa durante l'operazione.

    Argomenti di questa sezione:

    • Riesportazione di una licenza
    • Salvataggio di una licenza durante la modifica di componenti hardware del computer


Scheda Procedure: Esecuzione di altre attività dell'Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Esecuzione di altre attività dell'Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Come esportare nuovamente una licenza

    Come salvare una licenza durante le modifiche ai componenti hardware


Scheda Riferimento: Esecuzione di altre attività dell'Utilità licenza trasferibile [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Esecuzione di altre attività dell'Utilità licenza trasferibile
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Riesportazione di una licenza [Utilità licenza trasferibile: PLU]

Esecuzione di altre attività dell'Utilità licenza trasferibile
Riesportazione di una licenza
Concetti
Procedure
Riferimento

    • Se è necessario rigenerare una licenza (ad esempio, se si è perso un file trasferimento o un codice trasferimento), è possibile ricrearla esportandola nuovamente dal computer di origine. Questo è uno dei motivi per cui si ottiene la licenza dal computer di destinazione quando si imposta inizialmente un trasferimento di licenze tra due computer. L'Utilità licenza trasferibile può identificare il computer di destinazione in cui è stata esportata la licenza originale, in modo che sia possibile esportare nuovamente la licenza sullo stesso computer.

    Avvertimento! Prima di esportare nuovamente una licenza, assicurarsi che nel computer di destinazione non sia stata effettuata alcuna modifica ai componenti hardware da quando è stato ottenuto il codice identificativo del computer. Eventuali modifiche apportate ai componenti hardware, quali la suddivisione in partizioni di un disco rigido, possono disattivare la licenza sul computer, impedendo l'esecuzione del prodotto Autodesk in uso. Per ulteriori informazioni su come prevenire problemi di trasferimento della licenza a seguito di modifiche apportate a componenti hardware, vedere Salvataggio di una licenza durante la modifica di componenti hardware del computer.


Come esportare nuovamente una licenza [Utilità licenza trasferibile: PLU]

Esecuzione di altre attività dell'Utilità licenza trasferibile
Riesportazione di una licenza
Concetti
Procedure
Riferimento

    • Come esportare nuovamente una licenza

    1. Nel computer di origine, dal menu di avvio di Windows, fare clic su Programmi (o Tutti i programmi) [image] Autodesk [image] [nome prodotto Autodesk] [image] Utilità licenza trasferibile.
    2. Nella scheda Licenze, selezionare la licenza che si desidera esportare nuovamente, quindi fare clic su Esporta licenza.

    Nella finestra di dialogo Esporta licenza viene visualizzato il nome del prodotto Autodesk e della licenza e viene indicato il nome del computer e il codice identificativo di tutti i computer presenti nell'elenco di computer.

    3. Dall'elenco Esporta a, selezionare lo stesso computer di destinazione utilizzato la prima volta che è stata esportata la licenza.
    4. Controllare che il codice identificativo annotato in precedenza sia corretto per il computer di destinazione.

    Il codice identificativo visualizzato qui deve corrispondere esattamente al codice presente sul computer di destinazione.

    5. Selezionare lo stesso tipo di esportazione utilizzato la prima volta che è stata esportata la licenza.
    6. Fare clic su Trasferisci licenza.
    7. Nella finestra di dialogo Esportazione riuscita, fare clic su OK.
    8. Nella finestra Utilità licenza trasferibile, fare clic su Chiudi.


Scheda Riferimento: Riesportazione di una licenza [Utilità licenza trasferibile: PLU]

Esecuzione di altre attività dell'Utilità licenza trasferibile
Riesportazione di una licenza
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Salvataggio di una licenza durante la modifica di componenti hardware del computer [Utilità licenza trasferibile: PLU]

Esecuzione di altre attività dell'Utilità licenza trasferibile
Salvataggio di una licenza durante la modifica di componenti hardware del computer
Concetti
Procedure
Riferimento

    • Talvolta è necessario apportare alcune modifiche in un computer in cui è presente la licenza di un prodotto. Per assicurarsi che la licenza non venga persa o eliminata durante le modifiche ai componenti hardware, è necessario prima esportarla in un computer di destinazione fino a quando si è pronti a trasferirla nuovamente nel computer di origine. Ad esempio, è possibile effettuare una delle seguenti operazioni:

    • Eseguire il partizionamento del disco rigido.
    • Riformattare il disco rigido.
    • Eliminare un'unità.


Come salvare una licenza durante le modifiche ai componenti hardware [Utilità licenza trasferibile: PLU]

Esecuzione di altre attività dell'Utilità licenza trasferibile
Salvataggio di una licenza durante la modifica di componenti hardware del computer
Concetti
Procedure
Riferimento

    • Come salvare una licenza durante le modifiche ai componenti hardware

    1. Esportare la licenza del prodotto. Per istruzioni dettagliate, vedere Esportazione di una licenza dal computer di origine.
    2. Nel computer di destinazione, importare la licenza. Per istruzioni dettagliate, vedere Importazione di una licenza nel computer di destinazione.
    3. Nel computer di origine, apportare le modifiche richieste ai componenti hardware.
    4. Nel computer in cui ora risiede la licenza (il computer di destinazione nel passaggio 2, che è diventato il computer di origine), eseguire l'Utilità licenza trasferibile.
    5. Fare clic sulla scheda Computer e verificare che il codice identificativo del computer relativo all'altro computer non sia cambiato.

    Se il codice è cambiato, aggiornare il nuovo codice identificativo nell'elenco di computer su questo computer. Per istruzioni dettagliate, vedere Modifica delle informazioni sul computer.

    6. Nel computer in cui ora risiede la licenza (il computer di destinazione nel passaggio 2, che è diventato il computer di origine), esportare la licenza del prodotto. Per istruzioni dettagliate, vedere Esportazione di una licenza dal computer di origine.
    7. Nel computer in cui sono state apportate modifiche ai componenti hardware (il computer di origine nel passaggio 1, che ora è diventato il computer di destinazione), importare la licenza. Per istruzioni dettagliate, vedere Importazione di una licenza nel computer di destinazione.


Scheda Riferimento: Salvataggio di una licenza durante la modifica di componenti hardware del computer [Utilità licenza trasferibile: PLU]

Esecuzione di altre attività dell'Utilità licenza trasferibile
Salvataggio di una licenza durante la modifica di componenti hardware del computer
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Utilizzo delle opzioni della riga di comando [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Utilizzo delle opzioni della riga di comando
Concetti
Procedure
Riferimento

    • Le opzioni della riga di comando sono parametri che è possibile aggiungere alla riga di comando plu.exe che consentono all'Utilità licenza trasferibile di eseguire operazioni aggiuntive all'avvio.

    Per utilizzare le opzioni della riga di comando, è necessario avere una certa familiarità con l'esecuzione dei comandi DOS.

    Opzione della riga di comando

    Definizione

    /P:numero_licenza

    Definisce la licenza da importare o esportare. È possibile visualizzare il numero di licenza nella finestra di dialogo Proprietà nell'Utilità licenza trasferibile.

    /Q

    Esegue l'operazione di importazione/esportazione in modalità "silenziosa". Quando l'Utilità licenza trasferibile è in esecuzione in modalità silenziosa, i messaggi di errore non vengono visualizzati durante operazioni che non richiedono l'interazione dell'utente. Vengono visualizzati solo i codici di errore.

    Nota: se viene visualizzato un messaggio di errore, ripetere l'operazione con l'opzione della modalità silenziosa disattivata per visualizzare il messaggio di errore corrispondente.

    /I:codice_trasferimento

    Visualizza il codice trasferimento utilizzato per importare una licenza.

    /E:codice_identificazione

    Definisce il codice identificativo del computer in cui si desidera esportare una licenza.

    /N:nome_instanza

    Specifica una licenza in base al nome da esportare quando sono disponibili più licenze esportabili.

    /O:nome_file

    Definisce il nome file e il percorso in cui il file di licenza viene salvato durante l'esportazione di una licenza. Se un nome file non è specificato in modalità silenziosa, verrà visualizzato un codice trasferimento in una finestra della console.

    /L:identificativo_lingua

    Utilizza la lingua fornita da identificativo_lingua, se disponibile. Viene utilizzata per impostazione predefinita l'impostazione internazionale corrente o Inglese internazionale se non è possibile trovare dati di nessun'altra lingua.

    Esempi di opzioni della riga di comando
Sintassi | Azione
plu /P:BD113000 | Avvia l'Utilità licenza trasferibile con il prodotto BD113000.
plu /P:BD113000 /Q /E:1A8X3S2D8D7SM34M /O:A:\MyLicense | Importa una licenza in modalità silenziosa con un codice trasferimento.
plu <nome_file_percorso> | Importa una licenza con un file trasferimento.
plu /I:RDRH5N1XE9UEEY66 | Importa una licenza con il codice trasferimento RDRH5N1XE9UEEY66.


Scheda Procedure: Utilizzo delle opzioni della riga di comando [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Utilizzo delle opzioni della riga di comando
Concetti
Procedure
Riferimento
    • Commenti?


Scheda Riferimento: Utilizzo delle opzioni della riga di comando [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Utilizzo delle opzioni della riga di comando
Concetti
Procedure
Riferimento

    • Utilità licenza trasferibile

    Consente di utilizzare un prodotto Autodesk su più computer senza dover acquistare una licenza separata per ciascun computer.


Finestra di dialogo Licenza non trovata [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Licenza non trovata
Concetti
Procedure
Riferimento

    • La finestra di dialogo Licenza non trovata viene visualizzata quando si prova a utilizzare un prodotto Autodesk in un computer per il quale non si dispone della rispettiva licenza. Per aggiungere una licenza al computer, è possibile importarne una oppure inoltrare il codice identificativo del computer in uso a un computer che dispone della licenza, ottenere la licenza, quindi importarla.

    Importa file di licenza

    Visualizza la Finestra di dialogo Importa licenza che consente di importare una licenza utilizzando un codice di trasferimento o un file di trasferimento.

    Codice identificativo computer

    Visualizza un codice di sedici caratteri che identifica il computer in maniera univoca.


Finestra di dialogo Migra elenchi di computer esistenti [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Migra elenchi di computer esistenti
Concetti
Procedure
Riferimento

    • Fornisce un sistema per l'individuazione e l'unione degli elenchi di computer esistenti (file pman32.ini) a un elenco di computer corrente. Se sono presenti elenchi di computer utilizzati con una versione precedente dell'Utilità licenza trasferibile, non è necessario immettere nuovamente le informazioni relative ai computer e alle licenze.

    Selezionare le unità disco in cui ricercare gli elenchi di computer

    Seleziona le unità in cui effettuare la ricerca degli elenchi di computer esistenti.

    Inizia ricerca

    Inizia la ricerca degli elenchi di computer esistenti nelle unità selezionate.

    Interrompi

    Annulla la ricerca degli elenchi di computer esistenti nelle unità selezionate.

    Selezionare gli elenchi di computer da unire all'elenco corrente

    Una volta completata la ricerca, visualizza gli elenchi di computer esistenti. Questa area rimane vuota se la ricerca non ha prodotto alcun risultato.

    Migra

    Unisce gli elenchi di computer esistenti all'elenco di computer corrente. Al completamento della migrazione dell'elenco di computer, viene visualizzato il messaggio Informazioni sui computer unite. Viene visualizzato il numero di computer che sono stati aggiunti all'elenco corrente.

    Nota Se si desidera utilizzare un elenco di computer da un prodotto basato su Autodesk 2004, l'elenco viene automaticamente migrato quando si utilizza per la prima volta l'Utilità licenza trasferibile basata su Autodesk 2005. Tuttavia, ogni volta che si desidera aggiungere informazioni su un nuovo computer ad un prodotto basato su Autodesk 2004 successivamente alla prima esecuzione dell'Utilità licenza trasferibile basata su Autodesk 2005, è necessario aggiungere manualmente le informazioni sul nuovo computer sia all'elenco di computer basato su Autodesk 2004 che a quello basato su Autodesk 2005.


Finestra di dialogo ID computer duplicato [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo ID computer duplicato
Concetti
Procedure
Riferimento

    • Consente di sostituire un codice identificativo del computer già esistente nell'elenco dei computer.

    Nome computer

    Visualizza il nome del computer che si desidera importare o migrare.

    Codice identificativo

    Visualizza l'ID del computer che si desidera importare o migrare.

    Un computer con lo stesso codice identificativo esiste già

    Identifica il computer che contiene le informazioni sui computer duplicati.

    Sostituisci voce esistente

    Quando questa opzione è selezionata, è possibile sostituire il codice identificativo del computer duplicato nell'elenco dei computer.

    Non aggiungere questa voce

    Quando questa opzione è selezionata, la voce non viene aggiunta all'elenco dei computer.


Finestra di dialogo Nome computer duplicato [Utilità licenza trasferibile: PLU]

Utilità licenza trasferibile
Finestra di dialogo Nome computer duplicato
Concetti
Procedure
Riferimento

    • Consente di cambiare o sostituire un nome computer già esistente nell'elenco dei computer.

    Cambia il nome del computer

    Quando questa opzione è selezionata, è possibile cambiare il nome del computer che si intende importare o migrare.

    Sostituisci voce esistente

    Quando questa opzione è selezionata, è possibile sostituire il nome del computer duplicato nell'elenco dei computer.

    Non aggiungere questa voce

    Quando questa opzione è selezionata, la voce non viene aggiunta all'elenco dei computer.

    Cambia nome in

    Visualizza il nome del computer corrente.

    Codice identificativo

    Visualizza l'ID del computer corrente.


Glossario [Utilità licenza trasferibile: PLU]

Glossario

    • attiva

    Stato che indica che una licenza può essere esportata in un computer di destinazione. Una licenza attiva può essere utilizzata anche per eseguire un prodotto.

    ciclo di andata e ritorno

    Processo necessario per la riattivazione di una licenza su un computer dal quale una licenza è stata trasferita in un altro computer. Un ciclo di andata e ritorno è completo quando la licenza è stata trasferita dal computer di origine al computer di destinazione, esportata dal computer di destinazione, quindi importata nuovamente nel computer di origine.

    codice di trasferimento

    Un codice di 16 caratteri generato dal computer che esporta una licenza. Una volta esportata, una licenza può essere esportata nuovamente nello stesso computer immettendo il codice di trasferimento. Per importare la licenza in un altro computer, si inserisce il codice nell'Utilità licenza trasferibile.

    codice identificativo del computer

    Codice creato dall'Utilità licenza trasferibile per identificare un computer in maniera univoca. Per visualizzare il codice identificativo di un computer, è necessario eseguire l'Utilità licenza trasferibile. Il codice viene visualizzato nella finestra Utilità licenza trasferibile. Nelle release precedenti del prodotto veniva definito codice identificativo della macchina.

    codice identificativo della macchina

    Vedere codice identificativo del computer.

    completa

    Tipo di licenza che indica che per una licenza è stato ricevuto e immesso un codice di attivazione.

    computer di destinazione

    Il computer che riceverà una licenza attiva.

    computer di origine

    Il computer nel quale una licenza è correntemente attiva.

    data di scadenza

    L'ultimo giorno di validità di una licenza utile per l'esecuzione di un prodotto.

    elenco computer

    Un elenco in cui sono memorizzati i nomi e i codici identificativi dei computer in cui è possibile esportare una licenza.

    esportare

    Trasferire una licenza da un computer di origine a un computer di destinazione.

    esportata

    Stato che indica che una licenza è stata spostata in un altro computer mediante l'Utilità licenza trasferibile. È possibile esportare nuovamente una licenza già esportata ma solo nello stesso computer di destinazione in cui è stata esportata originariamente.

    file di trasferimento

    Quando una licenza viene esportata per la prima volta, l'Utilità licenza trasferibile la sposta in un file di trasferimento. L'Utilità licenza trasferibile legge il file su un altro computer per importare la licenza. Il file di trasferimento hanno estensione plu.

    importare

    Ottenere una licenza da un computer che ha esportato la licenza specificando il computer di destinazione.

    licenza

    File che consente l'esecuzione di un prodotto Autodesk su un computer.

    licenza temporanea

    Licenza concessa per un periodo limite d'uso senza attivazione di ventiquattro ore, durante il quale è possibile eseguire il prodotto sul computer di origine, anche se la licenza è stata spostata in un altro computer.

    modalità licenza

    Indicazioni relative all'eventuale validità di una licenza per un periodo di tempo limitato e, in caso affermativo, all'eventualità che tale periodo possa essere esteso.

    nome computer

    Nome o combinazione alfanumerica che identifica un computer. È possibile immettere del testo descrittivo che consenta di distinguere un computer tra tutti quelli presenti nell'elenco.

    periodo limite d'uso senza attivazione

    Periodo di ventiquattro ore durante il quale è ancora possibile eseguire un prodotto, pur essendo stata esportata la rispettiva licenza. Il periodo limite d'uso senza attivazione inizia quando si prova a eseguire il prodotto sul computer di origine dopo che la rispettiva licenza è stata spostata in un altro computer. Se sullo stesso computer è stata utilizzata di recente una licenza temporanea, il periodo limite d'uso senza attivazione non è disponibile.

    pool

    Vedere elenco computer.

    pool di computer

    Vedere elenco computer.

    rescissa

    Stato che indica che è necessario attivare nuovamente una licenza mediante l'esecuzione del prodotto. Una licenza rescissa non può essere esportata o utilizzata per eseguire il prodotto.

    scaduta

    Stato che indica che la validità di una licenza dura fino a una determinata data trascorsa. Una licenza scaduta non può essere esportata o utilizzata per eseguire il prodotto.

    stato licenza

    Descrizione della disponibilità di una licenza. Gli stati sono Attiva, Rescissa, Scaduta ed Esportata.

    tipo licenza

    Restrizioni di utilizzo di una determinata licenza. I tipi di licenza sono Completa e Valutazione.

    trasferire

    Vedere esportare e importare.

    valutazione

    Tipo di licenza concesso per un periodo di tempo determinato, senza che sia necessario un codice di attivazione. Una volta scaduto tale periodo, non è più possibile utilizzare la licenza di valutazione per eseguire un prodotto.


Informazioni sulla versione della Guida in linea


Commenti

Questo modulo consente di inviare eventuali commenti al gruppo Autodesk Technical Publications, responsabile di questa documentazione.

Titolo dell’argomento e posizione (non modificare):
Nome (opzionale)
         Posta elettronica (opzionale):
Commenti:

Nota: questo modulo non può essere utilizzato dagli utenti per ricevere suggerimenti o supporto tecnico. Le informazioni fornite dagli utenti saranno considerate per i successivi aggiornamenti alla documentazione. Si ringrazia vivamente per la collaborazione.


zz [argomento vuoto]

Argomento vuoto

Argomento lasciato intenzionalmente vuoto.